.paragraph_style {
    color: rgb(0, 0, 0);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 21px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 24px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 11px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style {
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 21px;
}
.paragraph_style_1 {
    color: rgb(0, 0, 0);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 11px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_2 {
    color: rgb(255, 255, 255);
    font-family: 'HelveticaNeue-Medium', 'Helvetica Neue';
    font-size: 36px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 44px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_1 {
    font-family: 'HelveticaNeue-Medium', 'Helvetica Neue';
    font-size: 40px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 500;
    line-height: 49px;
}
.style_2 {
    font-family: 'HelveticaNeue-Medium', 'Helvetica Neue';
    font-size: 24px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 500;
    line-height: 29px;
}
.paragraph_style_3 {
    color: rgb(0, 0, 0);
    font-family: 'Helvetica', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_4 {
    color: rgb(0, 0, 0);
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_5 {
    color: rgb(132, 179, 32);
    font-family: 'HelveticaNeue-CondensedBlack', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 44px;
    font-stretch: condensed;
    font-style: normal;
    font-variant: normal;
    font-weight: 800;
    letter-spacing: 0;
    line-height: 32px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_3 {
    font-family: 'HelveticaNeue-CondensedBlack', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 48px;
    font-stretch: condensed;
    font-style: normal;
    font-weight: 800;
    line-height: 35px;
}
.style_4 {
    font-family: 'HelveticaNeue-CondensedBlack', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 30px;
    font-stretch: condensed;
    font-style: normal;
    font-weight: 800;
    line-height: 22px;
}
.paragraph_style_6 {
    color: rgb(255, 255, 255);
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 22px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 26px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 11px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_7 {
    color: rgb(0, 0, 0);
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 22px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_8 {
    color: rgb(2, 2, 2);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 21px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 11px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_9 {
    color: rgb(255, 255, 255);
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 21px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 11px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_10 {
    color: rgb(3, 3, 3);
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 21px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 11px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_5 {
    color: rgb(255, 255, 255);
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 21px;
    opacity: 1.00;
}
.paragraph_style_11 {
    color: rgb(0, 0, 0);
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 18px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_12 {
    color: rgb(0, 0, 0);
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 18px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_13 {
    color: rgb(0, 0, 0);
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 18px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_14 {
    color: rgb(0, 0, 0);
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 18px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_15 {
    color: rgb(0, 0, 0);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_16 {
    color: rgb(255, 255, 255);
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_17 {
    color: rgb(0, 0, 0);
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 14px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_6 {
    padding: 4px;
}
.paragraph_style_18 {
    color: rgb(0, 0, 0);
    font-family: 'HelveticaNeue-CondensedBlack', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 42px;
    font-stretch: condensed;
    font-style: normal;
    font-variant: normal;
    font-weight: 800;
    letter-spacing: 0;
    line-height: 52px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_7.vertical-align-middle-innerbox {
    padding: 4px;
}
.paragraph_style_19 {
    color: rgb(0, 0, 0);
    font-family: 'HelveticaNeue-Medium', 'Helvetica Neue';
    font-size: 36px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    letter-spacing:    -0.04em;
    line-height: 26px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 13px;
    padding-top: 4px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_20 {
    color: rgb(0, 0, 0);
    font-family: 'HelveticaNeue-Medium', 'Helvetica Neue';
    font-size: 36px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    letter-spacing:    -0.04em;
    line-height: 40px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_8 {
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 11px;
}
.paragraph_style_21 {
    color: rgb(0, 0, 0);
    font-family: 'HelveticaNeue-Medium', 'Helvetica Neue';
    font-size: 36px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    letter-spacing:    -0.07em;
    line-height: 26px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 13px;
    padding-top: 4px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_External_881_74 {
    bottom: 0px;
    position: absolute;
    width: 881px;
}
.paragraph_style_22 {
    color: rgb(81, 81, 81);
    font-family: 'HelveticaNeue-CondensedBlack', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 24px;
    font-stretch: condensed;
    font-style: normal;
    font-variant: normal;
    font-weight: 800;
    letter-spacing: 0;
    line-height: 29px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_23 {
    color: rgb(81, 81, 81);
    font-family: 'HelveticaNeue-CondensedBlack', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 18px;
    font-stretch: condensed;
    font-style: normal;
    font-variant: normal;
    font-weight: 800;
    letter-spacing: 0;
    line-height: 22px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_24 {
    color: rgb(169, 169, 169);
    font-family: 'HelveticaNeue-CondensedBlack', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 18px;
    font-stretch: condensed;
    font-style: normal;
    font-variant: normal;
    font-weight: 800;
    letter-spacing: 0;
    line-height: 22px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_25 {
    color: rgb(81, 81, 81);
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 17px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_9 {
    color: rgb(255, 38, 0);
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 22px;
    opacity: 1.00;
}
.paragraph_style_26 {
    color: rgb(0, 0, 0);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 21px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 24px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 13px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_10 {
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 21px;
}
.paragraph_style_27 {
    color: rgb(0, 0, 0);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 13px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_External_881_76 {
    bottom: 0px;
    position: absolute;
    width: 881px;
}
.style_External_879_282 {
    bottom: 0px;
    position: absolute;
    width: 879px;
}
.style_External_280_113.vertical-align-middle-middlebox {
    height: 113px;
    position: relative;
    width: 280px;
}
.style_External_280_113_1 {
    bottom: 0px;
    position: absolute;
    width: 280px;
}
.style_SkipStroke_2 {
    background: rgb(32, 82, 31);
    opacity: 1.00;
}
.style_SkipStroke_3 {
    background: rgb(33, 149, 44);
    opacity: 1.00;
}
.style_SkipStroke_4 {
    background: rgb(132, 179, 32);
    opacity: 1.00;
}
.style_SkipStroke_5 {
    background: rgb(255, 179, 0);
    opacity: 1.00;
}
.style_SkipStroke_6 {
    background: rgb(244, 112, 0);
    opacity: 1.00;
}
.style_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_1 {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_7 {
    background: rgb(172, 38, 36);
    opacity: 1.00;
}
.style_SkipStroke_8 {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_9 {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_10 {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_11 {
    background: transparent;
    opacity: 1.00;
}
.style_External_122_111 {
    bottom: 0px;
    position: absolute;
    width: 122px;
}
.style_SkipStroke_12 {
    background: transparent;
    opacity: 1.00;
}
.Aucun {
}
.Free_Form {
    color: rgb(81, 81, 81);
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.graphic_image_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.graphic_shape_layout_style_default {
    padding: 4px;
}
.graphic_shape_layout_style_default_External_177_166 {
    position: relative;
}
.graphic_shape_layout_style_default_External_315_796 {
    position: relative;
}
.graphic_shape_layout_style_default_External_315_97 {
    position: relative;
}
.graphic_shape_layout_style_default_External_103_43 {
    position: relative;
}
.graphic_shape_style_default_SkipStroke {
    background: rgb(183, 97, 78);
    opacity: 1.00;
}
.graphic_textbox_layout_style_default_External_177_176 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_632_104 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_681_67 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_137_38 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_651_45 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_217_120 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_879_282 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_137_29 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_100_36 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_217_109 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_308_325 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_881_76 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_280_113 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_881_74 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_321_417 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_100_100 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_122_111 {
    position: relative;
}
.graphic_textbox_layout_style_default {
    padding: 4px;
}
.graphic_textbox_layout_style_default_External_306_1164 {
    position: relative;
}
.graphic_textbox_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
a {
    color: rgb(0, 0, 0);
    text-decoration: none;
}
a:visited {
    color: rgb(0, 0, 0);
    text-decoration: none;
}
a:hover {
    color: rgb(0, 92, 159);
    text-decoration: none;
}
.bumper {
    font-size: 1px;
    line-height: 1px;
}
.spacer {
    font-size: 1px;
    line-height: 1px;
}
body { 
    -webkit-text-size-adjust: none;
}
div { 
    overflow: visible; 
}
img { 
    border: none; 
}
.InlineBlock { 
    display: inline; 
}
.InlineBlock { 
    display: inline-block; 
}
.inline-block {
    display: inline-block;
    vertical-align: baseline;
    margin-bottom:0.3em;
}
.inline-block.shape-with-text {
    vertical-align: bottom;
}
.vertical-align-middle-middlebox {
    display: table;
}
.vertical-align-middle-innerbox {
    display: table-cell;
    vertical-align: middle;
}
div.paragraph {
    position: relative;
}
li.full-width {
    width: 100;
}
